SplPriorityQueue::next
SplPriorityQueue::rewind
SplPriorityQueue
PHP Manual

# SplPriorityQueue::recoverFromCorruption

(PHP 5 >= 5.3.0)

SplPriorityQueue::recoverFromCorruption — Recover from the corrupted state and allow further actions on the queue.

### Description

public void SplPriorityQueue::recoverFromCorruption ( void )

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplPriorityQueue::next
SplPriorityQueue::rewind
SplPriorityQueue
PHP Manual